filename = 'betterspawnercontrol-26.1.2-4.8.jar'
name = 'Better Spawner Control'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 26.1.2-4.8 | Better Spawner Control'

[download]
hash = '4b9ae0a8adc9373480af4e50365f36f0ffa71b8b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7902345
project-id = 344036